/*-------------------------------------------------*/
/* =  General
/*-------------------------------------------------*/

body {
    font-family: 'Open Sans';
    font-size: 12px;
    background: none;
}

/*-------------------------------------------------*/
/* =  Header
/*-------------------------------------------------*/


/*-------------------------------------------------*/
/* =  Container
/*-------------------------------------------------*/
.container {
    max-width: 990px;
    background-image:url(../images/blackbg.fw.png) ;
	margin-bottom: 10px;
}

.container header {
    background: #2e2e2e;
}

.container .inner-container {
	width: 960px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

.post-title {
	font-family: 'PT Sans';
	font-size: 20px;
	font-weight: bold;
	margin: 0 0 10px 0;
	color: #FF2D22;
}

/* Main menu */


/*-------------------------------------------------*/
/* =  Flexslider
/*-------------------------------------------------*/
.flexslider {
	position: relative;
	width: 959px;
}
.flexslider, .flexslider .slides li {
	min-width: 959px;
}
.flexslider .slides {zoom: 1; margin: 0; }
.flexslider .slides > li { display: none; }
.flexslider, .flexslider .slides li, .flexslider .slides > li > a {
	height: 400px;
}

.pull-center .flexslider, .pull-center .flexslider .slides li, .pull-center .flexslider .slides > li > a { height: 420px; }

.flexslider img { min-width: 100%; max-height: 100%; }
.pull-center .flexslider img { min-width: 100%; max-height: 100%; height: 100%; }

/* Caption */
.flex-caption {
	position: absolute;
	left: 0;
	bottom: 0;
	font-size: 18px;
	color: #fff;
	height: 100px;
	width: 600px;
	overflow: hidden;
	background: rgba(0,0,0, 0.5);
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 100px;
	padding-left: 0px;
}
.flex-caption .desc {
	height: auto;
	overflow: hidden;
	width: 100%;
}
.flex-caption h1 { line-height: normal; margin: 0; }
.flex-caption a {
	color: #fc7100;
	margin-bottom: 7px;
	font-family: "PT Sans";
	font-size: 18px;
	line-height: normal;
	display: block;
}
.flex-caption p { line-height: 17px }

/* Direction Nav */
.flexslider.no-nav .flex-direction-nav { display: none; }

.flex-direction-nav { position: absolute; left: 0; top: 50%; margin: 0; margin-top: -23px; right: 0; height: 46px; min-width: 100%; }
.flex-direction-nav li:first-child { float: left; }
.flex-direction-nav li { float: right; margin-top: 0; }
.flex-direction-nav a { display: block; width: 46px; height: 46px; cursor: pointer; text-indent: -9999px; -webkit-transition: all .3s ease;}
.flex-direction-nav .flex-next { background: rgba(0,0,0, 0.5) url(../images/slider-next.png) no-repeat center; }
.flex-direction-nav .flex-prev { background: rgba(0,0,0, 0.5) url(../images/slider-prev.png) no-repeat center; }
.flex-direction-nav .flex-next:hover { opacity: 0.8; }
.flex-direction-nav .flex-prev:hover { opacity: 0.8; }

/* Control Nav */
.flex-control-nav { position: absolute; top: 17px; right: 17px; text-align: center; }
.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline; }
.flex-control-paging li a {width: 18px; height: 18px; display: block; background: transparent; cursor: pointer; text-indent: -9999px; -webkit-border-radius: 100%; -moz-border-radius: 100%; -o-border-radius: 100%; border-radius: 100%; border: 3px solid rgba(0,0,0, .5); }
.flex-control-paging li a.flex-active { background: #fff; cursor: default; }

/*-------------------------------------------------*/
/* =  Content
/*-------------------------------------------------*/


.cat-title {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	text-transform: uppercase;
	line-height: normal;
	font-weight: normal;
	color: #FFF;
	background-color: #5D5D5D;
	margin: 0px;
	padding: 9px 14px 8px 42px;
	border-style: solid;
	border: 1px solid  #CCCCCC;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	margin-left: auto;
	background-image: url(../images/welcome.png);
	background-repeat: no-repeat;
	background-position: 5px center;
}

.cat-title-2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	text-transform: uppercase;
	line-height: normal;
	font-weight: normal;
	color: #FFF;
	background-color: #5D5D5D;
	margin: 0px;
	padding: 9px 14px 8px 42px;
	border-style: solid;
	border: 1px solid  #CCCCCC;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	margin-left: auto;
	background-image: url(../images/cataloge-icons.png);
	background-repeat: no-repeat;
	background-position: 5px center;
}

.cat-title-2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	text-transform: uppercase;
	line-height: normal;
	font-weight: normal;
	color: #FFF;
	background-color: #5D5D5D;
	margin: 0px;
	padding: 9px 14px 8px 42px;
	border-style: solid;
	border: 1px solid  #CCCCCC;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	margin-left: auto;
	background-image: url(../images/new-icons.png);
	background-repeat: no-repeat;
	background-position: 5px center;
}

.cat-title-3 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	text-transform: uppercase;
	line-height: normal;
	font-weight: normal;
	color: #FFF;
	background-color: #5D5D5D;
	margin: 0px;
	padding: 9px 14px 8px 42px;
	border-style: solid;
	border: 1px solid  #CCCCCC;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	margin-left: auto;
	background-image: url(../images/testimonial-icons.png);
	background-repeat: no-repeat;
	background-position: 5px center;
}

.cat-title-4 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	text-transform: uppercase;
	line-height: normal;
	font-weight: normal;
	color: #FFF;
	background-color: #5D5D5D;
	margin: 0px;
	padding: 9px 14px 8px 42px;
	border-style: solid;
	border: 1px solid  #CCCCCC;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	margin-left: auto;
	background-image: url(../images/cataloge-icons.png);
	background-repeat: no-repeat;
	background-position: 5px center;
}


.cat-title-5 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	text-transform: uppercase;
	line-height: normal;
	font-weight: normal;
	color: #FFF;
	background-color: #5D5D5D;
	margin: 0px;
	padding: 9px 14px 8px 42px;
	border-style: solid;
	border: 1px solid  #CCCCCC;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	margin-left: auto;
	background-image: url(../images/quick-contact-icons.png);
	background-repeat: no-repeat;
	background-position: 5px center;
}











.cat-title a {
    color: #fff;
}



/*-------------------------------------------------*/
/* =  Sidebar = AIO Widgets
/*-------------------------------------------------*/

}

/*-------------------------------------------------*/
/* =  Tabs Widget
/*-------------------------------------------------*/
